---
layout: post
title: "Thích Nhất Hạnh - The Miracle of Mindfulness"
description: "The Miracle of Mindfulness (1975) explains how practicing the ancient Buddhist art of mindfulness can help improve our well-being and our lives. Using typical examples from our daily life, these blinks demonstrate how we can all get more from the present, and start to appreciate the miracle of life again."
image: https://images.blinkist.com/images/books/5c84cc076cee07000738ba83/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5c84cc4a6cee070008d612a5" data-chapterno="0">
  <h1>
   What’s in it for me? The present is a gift.
  </h1>
  <div class="chapter__content">
   <p>
    Are you living in the moment? Or are you living relentlessly in the future – always picturing how things will play out, dreaming of something better around the corner, or worrying what tomorrow will bring? Many of us have been raised with the idea that it’s sensible to keep one eye on the future, but when does forward-thinking become scattered thinking? As you’ll discover in these blinks, many of us are so consumed by dreaming of our future, or dwelling on our past, that we’re failing to live our actual lives at all.
   </p>
   <p>
    So go on a journey with Thích Nhất Hạnh to discover how you can use the traditional Buddhist practice of mindfulness to rectify this situation, and get more out of the present day. You’ll rediscover how to appreciate the simple things in life, such as your body, your surroundings and a tranquil frame of mind. With easy-to-follow meditation exercises and dazzling insights into the philosophy of Buddhism, you’ll learn how to be conscious of the here and now, instead of living for tomorrow.
   </p>
   <p>
    Read on to discover
   </p>
   <ul>
    <li>
     The mindful way of cleaning your dirty dishes;
    </li>
    <li>
     How imagining yourself as a pebble can help you appreciate life; and
    </li>
    <li>
     Why you’ve probably spent a lifetime breathing incorrectly.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c84cc5d6cee07000738ba84" data-chapterno="1">
  <h1>
   Live each moment of your life by keeping your mind on the task at hand.
  </h1>
  <div class="chapter__content">
   <p>
    In the 1940s, when Thích Nhất Hạnh was a novice monk at Tu Hieu Pagoda monastery in Hue, Vietnam, he was often handed the unenviable task of standing in the kitchen on a cold winter’s day, cleaning the dishes for around one hundred other monks. This was made even more laborious by the fact that he had no soap to use – only ashes, husks of rice and freezing water.
   </p>
   <p>
    Since then, the monastery’s kitchen has been equipped with hot running water, soap and scourers. The novice monks can do the dishes quickly, and relax with a cup of tea to reward themselves afterward.
   </p>
   <p>
    But surprisingly, instead of viewing these modern upgrades as an improvement, the author views them as a problem for today’s novice dishwashers.
   </p>
   <p>
    Why?
   </p>
   <p>
    Because he believes that doing dishes simply because you want them to be clean is the wrong way of approaching this task. The right way to wash up is to clean the dishes
    <em>
     purely for the sake
    </em>
    of cleaning the dishes.
   </p>
   <p>
    If we hurry through the dishes like a boring chore to be endured, with our minds already looking ahead to the cup of tea waiting for us when we’re finished, then we cannot possibly be cleaning the dishes for the sake of cleaning them. Moreover, we cannot be fully alive while undertaking this task. It’s impossible for us, as we stand in front of the sink wishing away the time, to appreciate the wonder that is life. That’s because we’re neither conscious nor mindful of our bodies, our movements, or the thoughts that we’re experiencing in those precious moments of doing the dishes.
   </p>
   <p>
    Instead, we’re already living in the future, sitting at the table with that cup of tea. In other words, you’re not really cleaning the dishes at all. In fact, once you get to that cup of tea, your mind will already be focused on still other matters, only dimly aware of the taste of the tea in your mouth. So, again, you will be ripped away from the present, into the future, unable really to live even a few moments of your life.
   </p>
   <p>
    But there is a better way. The Sutra of Mindfulness, an ancient Buddhist text, teaches us that whatever we find ourselves doing at any given moment, we must be fully conscious and mindful of it. Let’s learn more about this idea in the following blinks.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c84cc716cee070008d612a6" data-chapterno="2">
  <h1>
   Start to practice mindfulness by breathing in a mindful way.
  </h1>
  <div class="chapter__content">
   <p>
    The term
    <em>
     mindfulness
    </em>
    means ensuring your consciousness is focused on the present moment at any given time, instead of looking to the future or dwelling on the past. Although many of us seek to be mindful as we go about our daily lives, distractions inevitably come thick and fast. Instead of being free to focus on the simple satisfactions of washing dishes, we’re often bombarded with a constant stream of personal projects, family matters and work commitments. So in this hectic world, how can we engage in a state of mindfulness and simply live in the moment?
   </p>
   <p>
    Incredibly, the way in which we breathe can really help with this goal.
   </p>
   <p>
    When we fail to keep our minds on the present moment, our thoughts disperse and scatter, leaving us unable to concentrate or appreciate life. Luckily, breathing is an effective, natural tool with which we can stop dispersion in its tracks. Think of your breath as a bridge – connecting your consciousness to the present and uniting your scattered thoughts with your body again.
   </p>
   <p>
    When you find your thoughts dispersing, take hold of your mind by lightly breathing in with a long, deep breath. As you do so, stay conscious of how you’re breathing and how you’re feeling. After this long inhalation, take your time and exhale all of your lungs’ breath.
   </p>
   <p>
    Your stomach will also play a role when you breathe mindfully. As your lungs fill up with air, your stomach will begin to rise. As you begin inhaling, your stomach will start pushing itself out, and only when your lungs are about two-thirds full of breath will the stomach begin to fall again. This movement only happens when we start breathing in a conscious, mindful manner.
   </p>
   <p>
    For mindfulness beginners, it’s extremely helpful to lie down when practicing conscious breathing. And it’s also important to avoid overexerting yourself in your early attempts – it’s sufficient at first to take 10 to twenty breaths like this at a time. Remember, your lungs may well be weak from a lifetime of breathing in a non-mindful way. So don’t worry if, initially, your exhalations are quite a bit longer than your inhalations, and don’t take in more air than your body wants to. Gradually build up your mindful breathing and, after a few weeks, your inhalations and exhalations should be similar in length.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c84cc8f6cee07000738ba85" data-chapterno="3">
  <h1>
   Devote one day a week to practicing total mindfulness.
  </h1>
  <div class="chapter__content">
   <p>
    In an ideal world, one would be mindful for each hour of every day. Unfortunately, our lives are filled with commitments, and mindfulness as an everyday reality is not easy. That’s why Thích Nhất Hạnh recommends that you set aside at least one day a week to devote to mindfulness.
   </p>
   <p>
    Although it might seem indulgent to have one whole day a week entirely dedicated to your own well-being, remember that
    <em>
     everyone
    </em>
    deserves a day like this. Additionally, without carving out this time for yourself, you’ll eventually lose your life to a whirlwind of stress.
   </p>
   <p>
    Does that sound productive? Definitely not.
   </p>
   <p>
    It’s important to note that you should practice mindfulness on the same day each week. By engaging in a weekly routine like this, your chosen day will act as a lever that triggers your mindfulness habit.
   </p>
   <p>
    Once you’ve decided on a day, work out how to remind yourself, immediately upon waking, that this is your chosen mindfulness day. For example, hang a note with “mindfulness” written on it above your bed.
   </p>
   <p>
    Upon waking, take slow, deliberate breaths before slowly getting out of bed. When carrying out your morning tasks, such as brushing your hair, concentrate on each action with calmness and serenity. Set aside at least thirty minutes to relax in the bath. Wash yourself in a mindfully slow way, so that afterward you’re truly refreshed and revitalized. After bathing, concentrate on completing household tasks. And don’t just hurry through them without paying any attention. Instead, enter into the spirit of this housework without any reluctance or irritation.
   </p>
   <p>
    If this is one of your first full days of mindfulness, you might find it helpful to stay silent as much as possible. While talking, or even singing, isn’t forbidden, you should avoid them if you don’t feel able to talk or sing in a completely mindful way.
   </p>
   <p>
    After lunch, take time to linger over a pot of freshly brewed tea. Don’t gulp it down – enjoy it slowly, treating this simple act with reverence. Spend the rest of the afternoon gardening, if you can, or simply watching the clouds go by.
   </p>
   <p>
    Toward evening, you could read some Buddhist scriptures, take the time to compose letters to your friends, or do anything else enjoyable that you normally don’t have time for. Lastly, try not to consume much at dinnertime, as it will be more comfortable to sit for your late evening meditations with an empty stomach.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c84cc8f6cee07000738ba85" data-chapterno="3">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “After only three months of observing such a day of mindfulness once a week, I know that you will see a significant change in your life.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c84ccaa6cee070008d612a7" data-chapterno="4">
  <h1>
   True mindfulness means understanding the interdependence of objects.
  </h1>
  <div class="chapter__content">
   <p>
    An integral part of Buddhism is understanding that particular objects share an interdependence. By harnessing our concentration through meditation, we can begin to see this interdependence for ourselves.
   </p>
   <p>
    To understand this, consider that knowledge cannot have a subject without also having an object. For example, we never simply hear – there’s always
    <em>
     something
    </em>
    that we hear, and if we’re angry, we’re always angry
    <em>
     about
    </em>
    something.
   </p>
   <p>
    By practicing meditation, one takes full control of her mind and body, and thus can fully concentrate on this interdependence between subject and object. For instance, through being mindful of our breaths, we understand how breath and mind are interconnected, and thus understand how, in a sense, mind
    <em>
     is
    </em>
    breath. Similarly, to be mindful of our bodies is to understand the interconnectedness of body and mind, and to see that mind
    <em>
     is
    </em>
    body.
   </p>
   <p>
    Importantly, we can also extend our mindfulness beyond our breathing and our bodies to objects that are external to us. When we do this, our knowledge of these external objects becomes interconnected too, and inseparable from our minds. Thus, any consideration of objects’ interdependence also becomes a contemplation of our own minds, and this interdependence means that each of the mind’s objects is also mind itself.
   </p>
   <p>
    The mind’s objects, in Buddhism, are called
    <em>
     dharmas
    </em>
    . These dharmas are broadly sorted into five separate categories, also known as
    <em>
     the five aggregates
    </em>
    : feelings, perceptions, physical and bodily forms, mental processes and consciousness. Importantly, though, “consciousness” is the foundation of the other four’s existence.
   </p>
   <p>
    To contemplate the nature of interdependence is to take a deep, meditative look into each dharma, thereby understanding the true nature of each, and thus eventually seeing each of them as part of a greater whole that is reality – and, finally, understanding that this great whole of reality is ultimately indivisible, with each piece of it unable to exist independently from the others.
   </p>
   <p>
    The initial object we should start contemplating when we meditate is our own person.
   </p>
   <p>
    Indeed, we ourselves are an assembly of these aggregates. To begin this contemplation, we need to become conscious of the presence of each of these five dharmas within us. We should observe the five objects of mind until we clearly see that they’re all closely connected to the world outside of us, and thus understand that we – meaning this assembly of the five dharmas – cannot exist without the rest of the world either. Through this, we can ultimately understand how we’re merely a part of the greater universe.
   </p>
   <p>
    Once you understand this concept of interdependence, you're on your way towards breaking down the barriers that narrow our perceptions of the world. Once you smash these barriers, you’re a good deal closer to embodying Buddhism.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c84ccaa6cee070008d612a7" data-chapterno="4">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “
    <em>
     People normally cut reality into compartments, and so are unable to see the interdependence of all phenomena.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c84ccbf6cee07000738ba86" data-chapterno="5">
  <h1>
   To practice mindfulness, we need to be vigilant and fully awake.
  </h1>
  <div class="chapter__content">
   <p>
    When we sit down in a state of mindfulness, our minds and bodies may be completely relaxed and totally at peace. But don’t mistake this state of affairs for something it’s not. This sort of relaxation is very different from the sort of half-conscious, lackadaisical state of mind that arises from napping or resting.
   </p>
   <p>
    Simply resting or dozing has nothing at all in common with mindfulness. Why? Because when we rest, our mind enters a dim cave, albeit a relaxing one. However, when we are mindful, we are restful but also fully alert and wide awake.
   </p>
   <p>
    Consider that when we nap or rest, we are
    <em>
     evading
    </em>
    reality for a while. However, when we meditate and engage in mindfulness, we’re not seeking to evade reality, but to encounter it in a serene way. Thus, one who is being mindful should be no less alert than one who is driving a vehicle. Why? Because just as a sleepy driver will probably have an accident, a mindfulness practitioner who is not fully awake will likely suffer scattered thoughts, as well as forgetfulness.
   </p>
   <p>
    Therefore, when we practice mindfulness, we should aim to be as alert as a circus performer walking a tightrope – going about our activities knowing that a loss of focus could result in a long fall. Or we should try to be as a tiger, going forth with gentle yet deliberate steps, alert and serene at the same time.
   </p>
   <p>
    It is important to note that we need to acquire this sort of vigilance before we will be able to experience our complete awakening.
   </p>
   <p>
    For mindfulness practitioners who are at the beginning of their journeys toward true awakening, the author recommends a particular method: that of
    <em>
     pure recognition.
    </em>
   </p>
   <p>
    This means recognizing any thoughts or feelings you may experience – such as anger or irritation – in a spirit of welcoming acceptance. Instead of valuing, for instance, compassion more highly than jealousy, treat both feelings as strictly equal in worth. Why? Because they are both a part of you. Remember, when practicing mindfulness, no object is shown more care than any other. Thus, anger, compassion, a teacup or an almond tree is each sacred.
   </p>
   <p>
    So endeavor to treat your more challenging feelings, such as pain and hatred, with gentleness and respect. Don’t resist them. Instead, live in peace with them, as you meditate on their interdependence with other objects in your life.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c84ccd66cee070008d612a8" data-chapterno="6">
  <h1>
   Start meditating by imagining yourself as a pebble and a newborn baby.
  </h1>
  <div class="chapter__content">
   <p>
    When it comes to meditation, there is a wealth of different exercises and techniques you can use to help you on your way to mindfulness. Though these exercises are quite simple, they are the basics that you must master before moving on to more advanced approaches.
   </p>
   <p>
    The first exercise is known as
    <em>
     the pebble.
    </em>
   </p>
   <p>
    Sit as still as possible and take slow and mindful breaths. Now, imagine that you’re a pebble, sinking through the clear waters of a stream. As you sink, you make no attempt to control the movements you make; instead, you are merely falling toward a particular spot on the soft riverbed sand. This spot is one of complete rest.
   </p>
   <p>
    Meditate on yourself as this pebble until your body and your mind are in a state of total calm – in other words, until you have reached that spot of rest on the riverbed. It may take around fifteen minutes for you to attain this deep tranquility. Once you have achieved it, keep this state of happiness and peace for a full thirty minutes, as you observe your breathing. While you are in this state, there is nothing you will be able to think about regarding either the future or the past that can rip you out of your present tranquillity. Existent in this blissful present is the entire universe, and nothing can distract you from your peace – not even your wish to save humankind, or your wish to be a Buddha. As you meditate, understand that becoming a Buddha and saving humankind are only possible
    <em>
     after
    </em>
    you achieve a state of pure serenity in the current moment.
   </p>
   <p>
    Another helpful exercise involves envisioning the moment of your birth.
   </p>
   <p>
    Sit in the lotus position and take some time to become mindful of your breathing. Then, focus your concentration on the moment of your own birth. Contemplate the fact that your birth also marked the starting point of your eventual death. Understand that when life manifests, so does death, and that we cannot have one without the other. See that death and life are each other’s foundations, and that you are, in fact, your life and your death simultaneously. In this way, life and death are not adversaries, but simply two different elements of an identical reality. Once we realize this, we gain the courage to overcome our fear of death.
   </p>
   <p>
    Meditation is an important step along the way to a mindful life. By enabling us to relax our bodies fully, meditation provides the foundation for taking hold of our thoughts, perceptions and feelings too. Thus, through meditation we can direct ourselves toward mindfulness and achieve tranquility of the mind as well.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c84cce96cee07000738ba87" data-chapterno="7">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     All too often, we squander the present moment by constantly projecting ourselves into the future. Instead, we should focus on appreciating the here and now. Fortunately, mindfulness, meditation and slow, conscious breathing can help us achieve greater serenity, and awaken our minds to the miracle of life.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Whenever you have a free moment, meditate with a half-smile.
    </strong>
   </p>
   <p>
    Whenever you find yourself standing up or sitting down, put a half-smile on your face. This smile will help relax your facial muscles, and is also the expression depicted on the face of the Buddha. Start by taking a moment to look around you. What do you see? Try to focus on something that is quite still, such as a leaf on a plant, a picture hanging on a wall or even a child. Now make a half-smile. Then breathe in and out softly three times. Keeping your half-smile, meditate on the idea that the chosen object of your attention – the leaf, the picture or the child - is interdependent with you.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      How to Love
     </em>
    </strong>
    <strong>
     , by Thích Nhất Hạnh
    </strong>
   </p>
   <p>
    Now that you’ve gained an insight into mindfulness from this internationally renowned Zen master, take a look at his thoughts on love and devotion too by diving into his aphoristic handbook
    <em>
     How to Love
    </em>
    . Packed full of wisdom and insight, it unlocks the mysteries of true love and examines how meditation and mindfulness can help deepen your affection for yourself and those around you.
   </p>
   <p>
    So for more indispensable teachings from Thích Nhất Hạnh, head over to the blinks for
    <em>
     How to Love
    </em>
    , and explore what it really means to love ourselves, our partners and the world itself.
   </p>
  </div>
 </div>
</article>
